Bug 158560 - [UPDATE] graphics/bmeps: Update 2.2.10a
[UPDATE] graphics/bmeps: Update 2.2.10a
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 10:30 UTC by takefu
Modified: 2011-07-04 20:10 UTC (History)
0 users

See Also:


Attachments
bmeps.patch (8.00 KB, patch)
2011-07-01 10:30 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-07-01 10:30:08 UTC
- Update to 2.2.10a

No longer needed?
devel/dklibs

Port maintainer (rfarmer@predatorlabs.net) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-01 10:30:22 UTC
Maintainer of graphics/bmeps,

Please note that PR ports/158560 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158560

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-07-01 10:30:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 beech freebsd_committer 2011-07-01 17:47:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 rfarmer 2011-07-03 04:47:33 UTC
I'm not sure CONFLICTS is necessary. I have the old version installed
(with dklibs), used your patch (without the CONFLICTS line), and ran
portmaster to upgrade. It ran fine. I then pkg_delete'd dklibs and it
still worked.

If there's a problem I didn't run across, then I think a note in
UPDATING is necessary, saying to delete dklibs first. Otherwise
portmaster/portupgrade won't work normally.

Otherwise, approved, including deprecating dklibs.

-- 
Rob Farmer
Comment 5 takefu 2011-07-04 01:27:21 UTC
Please erase CONFLICTS.
I think that I make dklibs unnecessary by this Update.

--
Comment 6 dfilter freebsd_committer 2011-07-04 20:04:19 UTC
beech       2011-07-04 19:04:05 UTC

  FreeBSD ports repository

  Modified files:
    graphics/bmeps       Makefile distinfo pkg-plist 
  Added files:
    graphics/bmeps/files patch-configure.ac 
  Removed files:
    graphics/bmeps/files patch-Makefile.in 
  Log:
  - Update to 2.2.10a
  
  PR:             ports/158560
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    Rob Farmer <rfarmer@predatorlabs.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +33 -24    ports/graphics/bmeps/Makefile
  1.8       +2 -2      ports/graphics/bmeps/distinfo
  1.3       +0 -50     ports/graphics/bmeps/files/patch-Makefile.in (dead)
  1.1       +11 -0     ports/graphics/bmeps/files/patch-configure.ac (new)
  1.4       +5 -59     ports/graphics/bmeps/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 beech freebsd_committer 2011-07-04 20:04:58 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!